<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054280991</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/6/18/TRAT2530416D/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/6/18/2026-524/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/28/09/JORFARTI000054280991.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>11</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054280920" date_publi="2026-06-20" date_signature="2026-06-18" nature="DECRET" nor="TRAT2530416D" num="2026-524" num_parution_jo="0143">
<TITRE_TXT c_titre_court="Décret n°2026-524 du 18 juin 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054280920">Décret n° 2026-524 du 18 juin 2026 relatif à la sûreté portuaire</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-524 du 18 juin 2026" debut="2026-07-01" fin="2999-01-01" id_txt="LEGITEXT000054285241">Décret n° 2026-524 du 18 juin 2026 relatif à la sûreté portuaire</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054280962">Titre IER : DISPOSITIONS MODIFIANT LE CODE DES TRANSPORTS</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054285311" num="11" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054280991" num="11" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - L'article R. 5763-1 est ainsi modifié :<br/>1° Au I, la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>R. 5332-1 à R. 5332-5 et R. 5332-8 à R. 5332-64</td>
<td align="left">
<br/>
Décret n° 2023-1231 du 21 décembre 2023
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>est remplacée par la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>R. 5332-1 à R. 5332-5 et R. 5332-7 à R. 5332-83</td>
<td align="left">
<br/>Décret n° 2026-524 du 18 juin 2026</td>
</tr>
</table>

</div>
</div>
<p>
<br/> » ;<br/>2° Au II, les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>R. 5336-1 à R. 5336-3</td>
<td align="center" valign="bottom">
<br/>
Décret n° 2023-1231 du 21 décembre 2023
</td>
</tr>
<tr>
<td align="left">
<br/>R. 5336-4 et R. 5336-5</td>
<td align="center">
<br/>
Décret n° 2014-1670 du 30 décembre 2014
</td>
</tr>
<tr>
<td align="left">
<br/>R. 5336-7</td>
<td align="center">
<br/>
Décret n° 2023-1231 du 21 décembre 2023
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>sont remplacées par la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>R. 5336-1 à R. 5336-6</td>
<td align="justify">
<br/>Décret n° 2026-524 du 18 juin 2026</td>
</tr>
</table>

</div>
</div>
<p>
<br/> ».<br/>II. - A l'article R. 5763-2, le 5° est ainsi rédigé :<br/>« 5° Pour l'application du 6° de l'article R. 5332-62, les mots : “à l'article L. 5341-1” sont remplacés par les mots : “par la réglementation en vigueur localement”. »<br/>III. - L'article R. 5773-1 est ainsi modifié :<br/>1° Au I, la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>R. 5332-1 à R. 5332-5 et R. 5332-8 à R. 5332-64</td>
<td align="justify">
<br/>
Décret n° 2023-1231 du 21 décembre 2023
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>est remplacée par la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>R. 5332-1 à R. 5332-2 et R. 5332-7 à R. 5332-83</td>
<td align="justify">
<br/>Décret n° 2026-524 du 18 juin 2026</td>
</tr>
</table>

</div>
</div>
<p>
<br/> » ;<br/>2° Au II, les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>R. 5336-1 à R. 5336-3</td>
<td align="left" valign="bottom">
<br/>
Décret n° 2023-1231 du 21 décembre 2023
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>R. 5336-4 et R. 5336-5</td>
<td align="left" valign="middle">
<br/>
Décret n° 2014-1670 du 30 décembre 2014
</td>
</tr>
<tr>
<td align="justify">
<br/>R. 5336-7</td>
<td align="justify">
<br/>
Décret n° 2023-1231 du 21 décembre 2023
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>sont remplacées par la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>R. 5336-1 à R. 5336-6</td>
<td align="justify">
<br/>Décret n° 2026-524 du 18 juin 2026</td>
</tr>
</table>

</div>
</div>
<p>
<br/> ».<br/>IV. - A l'article R. 5773-2, le 5° ainsi rédigé :<br/>« 5° Pour l'application du 6° de l'article R. 5332-62, les mots : “à l'article L. 5341-1” sont remplacés par les mots : “par la réglementation en vigueur localement”. »<br/>V. - L'article R. 5783-1 est ainsi modifié :<br/>1° Au I, la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>R. 5332-1 à R. 5332-5 et R. 5332-8 à R. 5332-64</td>
<td align="justify" valign="middle">
<br/>
Décret n° 2023-1231 du 21 décembre 2023
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>est remplacée par la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify" valign="middle">
<br/>R. 5332-1 à R. 5332-5 et R. 5332-7 à R. 5332-83</td>
<td align="justify" valign="middle">
<br/>Décret n° 2026-524 du 18 juin 2026</td>
</tr>
</table>

</div>
</div>
<p>
<br/> » ;<br/>2° Au II, les lignes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>R. 5336-1 à R. 5336-3</td>
<td align="left" valign="bottom">
<br/>
Décret n° 2023-1231 du 21 décembre 2023
</td>
</tr>
<tr>
<td align="justify">
<br/>R. 5336-4 et R. 5336-5</td>
<td align="justify">
<br/>
Décret n° 2014-1670 du 30 décembre 2014
</td>
</tr>
<tr>
<td align="justify">
<br/>R. 5336-7</td>
<td align="justify">
<br/>
Décret n° 2023-1231 du 21 décembre 2023
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>sont remplacées par la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>R. 5336-1 à R. 5336-6</td>
<td align="justify">
<br/>Décret n° 2026-524 du 18 juin 2026</td>
</tr>
</table>

</div>
</div>
<p>
<br/> ».<br/>VI. - A l'article R. 5783-2, le 5° est ainsi rédigé :<br/>« 5° Pour l'application du 6° de l'article R. 5332-62, les mots : “à l'article L. 5341-1 et” sont remplacés par les mots : “par la réglementation en vigueur localement”. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
